/*     294595 : 타이틀 텍스트      */
.title__294595__ {font-size:0}
.title__294595__ p { font-family: 'OTWelcomeRA';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#111111;letter-spacing:-.03em;line-height:1.4em;
}
.title__294595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__294595__.style_top p {padding-top:10px}
.title__294595__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__294595__.style_right p {padding-right:14px}
.title__294595__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__294595__.style_bottom p {padding-bottom:12px}
.title__294595__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__294595__.style_left p {padding-left:14px}
.title__294595__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__294595__.style_circle1 p {padding-left:18px}
.title__294595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__294595__.style_circle2 p {padding-left:18px}
.title__294595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__294595__ p {font-size:55px}
	.title__294595__.style_top p:before {width:55px}
	.title__294595__.style_right p:before {height:55px}
	.title__294595__.style_bottom p:before {width:55px}
	.title__294595__.style_left p:before {height:55px}
}

/*     294615 : BLANK 컨텐츠      */
.blank__294615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__294615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__294615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__294615__ {height:10px}
}

/*     293405 : 이미지 리스트      */
.img_tile__293405__ {margin:0 -5px}
.img_tile__293405__:after {content:'';display:block;clear:both}
.img_tile__293405__ * {box-sizing:border-box}
.img_tile__293405__ .item {float:left;position:relative;padding:5px}
.img_tile__293405__ .item .item_inner {display:block;border:1px solid #dedede;background:#f7f7f7;text-decoration:none}
.img_tile__293405__ .figure {display:block}
.img_tile__293405__ .figure img {width:100%;vertical-align:bottom}
.img_tile__293405__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__293405__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__293405__ .caption > span:first-child {margin-top:0}
.img_tile__293405__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__293405__ .caption > span.subject .num {margin-right:5px;color:#7e49bf;}
.img_tile__293405__ .caption > span.subject .txt {font-size:14px; color:#aaa; display:block; font-weight:400; line-height:18px}
.img_tile__293405__ .caption > span.content {padding-top:12px;border-top:1px solid #ccc ;font-size:15px;color:#333333;letter-spacing:-.03em}

.col_m_1__293405__ .item {width:100%}
.col_m_2__293405__ .item {width:50%}
.col_m_3__293405__ .item {width:33.3334%}
.col_m_4__293405__ .item {width:25%}
.col_m_1__293405__ .item,
.col_m_2__293405__ .item2n,
.col_m_3__293405__ .item3n,
.col_m_4__293405__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__293405__ {margin:0 -10px}
	.img_tile__293405__ .item {padding:10px}
	.img_tile__293405__ .caption {padding:25px 20px}
	.img_tile__293405__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__293405__ .item,
	.col_m_2__293405__ .item2n,
	.col_m_3__293405__ .item3n,
	.col_m_4__293405__ .item4n {clear:none}

	.col_t_1__293405__ .item {width:100%}
	.col_t_2__293405__ .item {width:50%}
	.col_t_3__293405__ .item {width:33.3334%}
	.col_t_4__293405__ .item {width:25%}
	.col_t_5__293405__ .item {width:20%}
	.col_t_6__293405__ .item {width:16.6666%}
	.col_t_1__293405__ .item,
	.col_t_2__293405__ .item2n,
	.col_t_3__293405__ .item3n,
	.col_t_4__293405__ .item4n,
	.col_t_5__293405__ .item5n,
	.col_t_6__293405__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__293405__ .caption {padding:20px 25px}
	.img_tile__293405__ .caption > span {margin-top:12px}
	.img_tile__293405__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__293405__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__293405__ .item,
	.col_t_2__293405__ .item2n,
	.col_t_3__293405__ .item3n,
	.col_t_4__293405__ .item4n,
	.col_t_5__293405__ .item5n,
	.col_t_6__293405__ .item6n {clear:none}

	.col_pc_1__293405__ .item {width:100%}
	.col_pc_2__293405__ .item {width:50%}
	.col_pc_3__293405__ .item {width:33.3334%}
	.col_pc_4__293405__ .item {width:25%}
	.col_pc_5__293405__ .item {width:20%}
	.col_pc_6__293405__ .item {width:16.6666%}
	.col_pc_1__293405__ .item,
	.col_pc_2__293405__ .item2n,
	.col_pc_3__293405__ .item3n,
	.col_pc_4__293405__ .item4n,
	.col_pc_5__293405__ .item5n,
	.col_pc_6__293405__ .item6n {clear:both}
}



